count_if.hpp File Reference

Forward declares `boost::hana::count_if`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr auto | boost::hana::count_if
| Return the number of elements in the structure for which the `predicate` is satisfied.Specifically, returns an object of an unsigned integral type, or a `Constant` holding such an object, which represents the number of elements in the structure satisfying the given `predicate`. More...

## Detailed Description

Forward declares `boost::hana::count_if`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)